Bug 736965 - Package php-pecl-igbinary for EPEL 6
Summary: Package php-pecl-igbinary for EPEL 6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-pecl-igbinary
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 684915
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 08:00 UTC by Sander Hoentjen
Modified: 2011-10-04 18:35 UTC (History)
1 user (show)

Fixed In Version: php-pecl-igbinary-1.1.1-3.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-04 18:35:03 UTC


Attachments (Terms of Use)

Description Sander Hoentjen 2011-09-09 08:00:51 UTC
Hi, it would be nice to have the igbinary php extension in EPEL, this would make it possible to have a php-pecl-memcached package with igbinary enabled.

Comment 1 Fedora Update System 2011-09-17 17:27:21 UTC
php-pecl-igbinary-1.1.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-pecl-igbinary-1.1.1-2.el6

Comment 2 Fedora Update System 2011-09-17 22:03:07 UTC
php-pecl-igbinary-1.1.1-2.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 3 Fedora Update System 2011-09-18 17:09:07 UTC
Package php-pecl-igbinary-1.1.1-3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing php-pecl-igbinary-1.1.1-3.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/php-pecl-igbinary-1.1.1-3.el6
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-10-04 18:34:55 UTC
php-pecl-igbinary-1.1.1-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.